<?php

use tests\codeception\producer\FunctionalTester;

/* @var $scenario Codeception\Scenario */

$I = new FunctionalTester($scenario);

$I->wantTo("m'assurer que l'historique des commandes s'affiche");
$I->amLoggedInAs(1);

$I->amOnPage('/demo/order/history');
$I->see('Mes commandes', 'h2');

$I->amOnPage('/demo/order/history?type=passed');
$I->see('Mes commandes', 'h2');


